.section-catalog-main-page-items{
	display: flex;
	/*justify-content: space-between;*/
	gap: 0 12px ;
	flex-wrap: wrap;
}
.section-catalog-main-page-item{
	flex-basis: calc(100% / 4 - 9px);
	position: relative;
}
.section-catalog-main-page-item .item {
	box-sizing: border-box;
	margin: 0;
	text-align: center;
	border: 1px solid #f0f0f0;
	padding: 30px 10px 30px;
	transition: all ease 0.2s;
	height: 100%;
	min-height: 100%;
}
.section-catalog-main-page-item .item:not(.section_item) .img {
	width: 120px;
	height: 120px;
	line-height: 117px;
	text-align: center;
	margin: 0 auto 22px;
}
.section-catalog-main-page-item .card-title:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media (hover:hover) {
	.section-catalog-main-page-item .item:hover {
		border-color: #fff;
		box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
	}
	.section-catalog-main-page-item .item:hover .card-title{
		color: var(--color-hover);
	}
}

@media (max-width:1280px) {
	.section-catalog-main-page-item{
		flex-basis: calc(100% / 3 - 8px);
	}
}
@media (max-width: 768px) {
	.section-catalog-main-page-item{
		flex-basis: calc(100% / 2 - 6px);
	}
	.section-catalog-main-page-item .item:not(.section_item) .img {
		width: 80px;
		height: 80px;
		margin: 0 auto 8px;
	}
	.section-catalog-main-page-item .item{
		padding: 12px 10px 12px;
	}
}